function standardplot(name, scale)
if ~exist('scale', 'var')
    scale = [1 1];
end
set(gcf, 'PaperUnits', 'centimeters', ...
         'PaperSize', [scale(1)*9, scale(2)*4], ...
         'PaperPosition', [0 0 scale(1)*9 scale(2)*4]);

set(gca, 'FontSize', 8)
set(gca, 'xlabel', get(gca, 'xlabel'));
set(gca, 'ylabel', get(gca, 'ylabel'));

print('-depsc', [name '.eps'])